Bug 176685 - tinyerp should require ghostscript for ps2pdf
tinyerp should require ghostscript for ps2pdf
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: tinyerp (Show other bugs)
4
All Linux
medium Severity low
: ---
: ---
Assigned To: Dan Horák
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-29 17:29 EST by Roy-Magne Mo
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-30 10:23:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roy-Magne Mo 2005-12-29 17:29:50 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20051216 Fedora/1.5-3 Firefox/1.5

Description of problem:
tinyerp-server uses ps2pdf for report generation in /usr/lib/python2.4/site-packages/tinyerp-server/addons/base/ir/workflow/print_instance.py

and should require ghostscript for tinyerp-server

Version-Release number of selected component (if applicable):
tinyerp-3.1.1-5

How reproducible:
Always

Steps to Reproduce:
1. Add ghostscript to Requires in spec-file
2.
3.
  

Additional info:
Comment 1 Dan Horák 2005-12-30 10:23:09 EST
OK, I will add ghostscript as a Requires for tinyerp-server in the next release.

Note You need to log in before you can comment on or make changes to this bug.